.. highlight:: console

User manual
===========

Contents:

.. toctree::
   :maxdepth: 2

   introduction
   barebox
   networking
   automount
   memory-areas
   driver-model
   variables
   hush
   defaultenv-2
   updating
   imd
   devicetree
   pbl
   multi-image
   framebuffer
   usb
   ubi
   booting-linux
   bootchooser
   remote-control
   system-setup
   reset-reason
   system-reset
   state
   random
   optee
   debugging
   watchdog
   reboot-mode
   virtio

* :ref:`search`
* :ref:`genindex`

